WordPress.org

Ready to get started?Download WordPress

Forums

[Plugin: WP Security Scan] Security Holes? (2 posts)

  1. johnywhy
    Member
    Posted 5 years ago #

    my web host tells me the following WP 2.71 core files and variables are a security risk, for exploits:

    index.php $_SERVER[DOCUMENT_ROOT],page
    errors.php $error

    what can be done?

    http://wordpress.org/extend/plugins/wp-security-scan/

  2. trigmed
    Member
    Posted 5 years ago #

    And exactly what does your problem have to do with WP Security Scan?

Topic Closed

This topic has been closed to new replies.

About this Topic